body {
	margin: 0px;
	padding: 0px;
	
}

table,tr,body,form,select,input, textarea,a, a:hover, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #696969;
	font-size: 11px;
}


p, form, div, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

.logoRow {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	padding: 12px;
}
.caption {
	padding-bottom: 20px;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

.logo {
	padding-top: 12px;
	padding-right: 31px;
	padding-left: 24px;
}

.mainMenu {
	
	
	background-image: url(../img/menu/lightBG.gif);
	background-repeat: repeat-x;
	height: 36px;
	position:relative;
}
.mainMenu1 { background-color: #FFFFFF; }
.mainMenu3 { background-color:#C1C1C1;}

.menu_link{
	position:absolute;
	right:0px;
	top:0px;
	background-image: url(../img/menu/book.jpg);
	width:162px;
	height:37px;
	display:block;
}

.subMenu {
	background-image: url(../img/menu/subMenuBg.gif);
	background-repeat: repeat-x;
	height: 26px;
}
.mainRow {
	border-top-width: 24px;
	border-top-style: solid;
	border-top-color: #DCDCDC;
	line-height: 16px;
}
.footerRow {
	background-color: #DCDCDC;
	padding: 6px;
	font-size: 10px;
}
.footerTable td, .footerTable a {
	font-size: 10px;
}

.webski a{
	font-size: 10px;
	color: #999999;	
}

.noULa a{
	text-decoration: none;	
}

.noULa a:hover{
	text-decoration: underline;
}

.brandedMainTable td{
	color: #FFFFFF;
	line-height: 16px;
}


h1, h2, h3 {
	font-family:Helvetica, sans-serif;
}


h1 {
	font-size: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

h2 {
	font-size: 16px;
	margin-bottom: 9px;
}

h3{
	font-family:Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;	
}
#PAGE_CONTENT{position: relative;}

#bookings_and_availability_b_button{
    width: 358px;
    height: 490px;
    position: absolute;
    top: 260px;
    right: 30px;
    z-index:20;
}

#bookings_and_availability_top{
    width: 360px;
    height: 68px;   
    margin: 10px 0px 0px 0px;
    background: url("../img/featured_top.png") no-repeat center top;
	float:left;
}

#bookings_and_availability_center{
    width: 360px;  
    margin:0px;
	float:left;
    background: url("../img/featured_center.png") repeat-y center top;
}

#bookings_and_availability_center h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	text-transform:uppercase;
	line-height:18px;
	color:#fff;
	background:#0fa3ae;
	float:left;
	margin: 0px 13px 9px 15px;
	padding:4px;
}

#bookings_and_availability_center a{
	float:left;
	margin:10px 0px 0px 15px;
}

#bookings_and_availability_bottom{
    width: 360px;
    height: 19px;  
	float:left;
    margin: 0px 0px 10px 0px;
    background: url("../img/featured_bottom.png") no-repeat center top;
}


#client_testimonials{
    width: 359px;
    margin: 10px 0px;
	float:left;
	/* background: url("../img/featured_top.png") no-repeat center top; */
}

#client_testimonials_top {
	width: 100%;
	height: 19px;
	background: url("../img/testimonials_top-bottom.png") no-repeat 0 0;
}

#client_testimonials_center {
    width: 319px;
	padding: 0 20px;
	background: url("../img/testimonials_repeat.png") repeat-y;
}

#client_testimonials_center h2{
	margin-bottom: 15px;
}

#client_testimonials_center p{
	font-size: 12px;
	line-height: 1.5 !important;
	margin-bottom: 25px;
}

#client_testimonials_center a{
	color: #0fa3ae;
	font-size: 12px;
}

#client_testimonials_bottom {
	width: 100%;
	height: 19px;
	background: url("../img/testimonials_top-bottom.png") no-repeat 0 -19px;
}

#b_button{
    width: 358px;
    height: 93px;
    background: url("../img/bookings_and_availability.png") no-repeat center ; 
}

.flexslider{height: 412px;}
.flexslider_1{overflow:hidden;}